---
group:
  name: shanglianlm0525
  description: ''
  projects:
  - name: pytorch-networks
    description: ''
    mirrorRelease: false
    topic: ''
  - name: CvPytorch
    description: ''
    mirrorRelease: false
    topic: ''
